Jump to content
The Uniform Server Community

Deep Dhyani

Member
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by Deep Dhyani

  1. Hi, I am installing php_oci_11g module but getting following error, oracle instance client(instantclient_11_2) i have already installed and also set the path in environment variables "PATH". Error PHP Startup:oci8: unable to initialize module, Module compiled with build ID+API20090626,ts,vc9 PHP compiled with build ID-API20090626,TS,VC6 Thease option need to match. I also have few questions. 1) Is there any ways that i could also bundle instance client(instantclient_11_2) with uniserver? 2) I think above error showing is mismatch build version of php modules, Anybody know if i need to configure more php module where can i get download these php modules? Thanks in advance, Deep Dhyani.
×
×
  • Create New...